package com.fs.hisapi.service;

import com.fs.hisapi.domain.ApiResponse;
import com.fs.hisapi.param.CancelOrderParam;
import com.fs.hisapi.param.CreateOrderParam;
import com.fs.hisapi.param.DrugParam;
import org.springframework.stereotype.Service;


public interface HisApiService {
    //获取商品
    ApiResponse getDrug(DrugParam drugVO);
    //创建订单
    ApiResponse createOrder(CreateOrderParam createOrderParam);
    //取消订单
    ApiResponse cancelOrder(CancelOrderParam cancelOrderVO);
}
